Public Member Functions | List of all members
libvisio::VSDCloseSpanOutputElement Class Reference
Inheritance diagram for libvisio::VSDCloseSpanOutputElement:

## Public Member Functions
| VSDCloseSpanOutputElement ()
virtual | ~VSDCloseSpanOutputElement ()
virtual void | draw (librevenge::RVNGDrawingInterface *painter)
virtual VSDOutputElement * | clone ()
Public Member Functions inherited from libvisio::VSDOutputElement
| VSDOutputElement ()
virtual | ~VSDOutputElement ()

## Constructor & Destructor Documentation

## § VSDCloseSpanOutputElement()

libvisio::VSDCloseSpanOutputElement::VSDCloseSpanOutputElement | ( |  | ) |

## § ~VSDCloseSpanOutputElement()

virtual libvisio::VSDCloseSpanOutputElement::~VSDCloseSpanOutputElement | ( |  | ) |
| inline virtual

## Member Function Documentation

## § clone()

virtual VSDOutputElement* libvisio::VSDCloseSpanOutputElement::clone | ( |  | ) |
| inline virtual

Implements libvisio::VSDOutputElement.

## § draw()

void libvisio::VSDCloseSpanOutputElement::draw | ( | librevenge::RVNGDrawingInterface * | painter | ) |
| virtual

Implements libvisio::VSDOutputElement.

The documentation for this class was generated from the following file:

- VSDOutputElementList.cpp